<div class="container">
<app-header></app-header>
</div>

  <div class="row" *ngFor="let questi of question[0]">
      <app-question-la *ngIf="questi.questionType == 'questionLA'? true : false"  [ques]="questi"></app-question-la>
      <app-question-mcq *ngIf="questi.questionType == 'questionMCQ'? true : false"  [ques]="questi"></app-question-mcq>
      <app-question-mcqimage *ngIf="questi.questionType == 'questionMCQImage'? true : false"  [ques]="questi"></app-question-mcqimage>
      <app-question-mp *ngIf="questi.questionType == 'questionMP'? true : false"  [ques]="questi"></app-question-mp>
      <app-question-vsa *ngIf="questi.questionType == 'questionVSA'? true : false" [ques]="questi"></app-question-vsa>
    </div>


